.body1{ background:url(images/bg1.jpg) center 196px no-repeat}
.body2{ background:url(images/bg_top.jpg) top repeat-x}
.main { width:980px; margin:0 auto;}
#header {width:100%; overflow:hidden;}
#content{ width:100%; overflow:hidden; padding-top:24px; padding-bottom:71px;}
#footer {width:100%; overflow:hidden; padding-bottom:60px;}

.wrapper {width:100%; overflow:hidden;}

.left{ float:left;}
.right{ float:right}

.col1{ width:265px; float:left;}
.col2{ width:581px; float:left;}
/* ============================= page1 ===========================*/
#page1 {}
/* ============================= page2 ===========================*/
/* ============================= page3 ===========================*/
/* ============================= page4 ===========================*/
/* ============================= page5 ===========================*/
/* ============================= page6 ===========================*/
/* ============================= page7 ===========================*/
